Skip to main content
GET
/
v1.0
/
subscribers
/
get
cURL
curl -X GET 'https://api.telegent.com/v1.0/subscribers/get?SubscriberId=TSUID-03F91441-B652-4EBE-B310-24652F872584' \
  -H 'Authorization: Bearer YOUR_TOKEN'
{
  "SubscriberId": "TSUID-03F91441-B652-4EBE-B310-24652F872584",
  "Name": "Bennet Hill",
  "Email": "bennet@joonto.com",
  "PhoneNumbers": [
    "+13854613193"
  ],
  "Role": "Subscriber",
  "Account": {
    "AccountId": "AID-eab92510-1040-45a5-bb9c-0bad9272f89d",
    "CompanyName": "Telegent Account"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.telegent.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Enter the token obtained from the Authentication endpoint

Query Parameters

SubscriberId
string
required

Subscriber ID to retrieve details for

Response

200 - application/json

Subscriber Details Retrieved

The response is of type object.